Endpoint Vulnerability

Ubuntu Security Notice USN-2905-1

Description

Oxide could be made to bypass same-origin restrictions.

Affected Products

oxide-qt - Web browser engine library for Qt (QML plugin)